@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
	font: 14px "Montserrat", Helvetica, Arial, sans-serif;
	color: #333333;
	background: #ffffff;
    -webkit-font-smoothing: antialiased;
}

.logo, img {
	margin-top: 0;
	max-width: 100%;
}

a:hover,
a:focus {
	text-decoration: none;
}

.form-control,
.btn,
.btn-group .dropdown-menu .btn {
	border-radius: 0 !important;
}

.btn-danger {
	background: #da1f3f;
	border-color: #da1f3f;
}

.form-control:hover,
.form-control:focus,
.form-control:active,
.btn:hover,
.btn:focus,
.btn:active,
.slick-slide,
.slick-slide:focus,
.slick-slide:active,
.slick-slide:visited {
	outline: none !important;
	box-shadow: none !important;
}

.btn-primary:hover {
	background: #ffffff;
}

.search-results-search .form-control {
	height: 45px;
}

.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar-default .navbar-collapse {
	padding: 0;
}

@media (max-width: 1199px) {
	.tablet-padding,
	.wrapper-category-thumbnail {
		padding: 0 35px;
	}
}

@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}

	.viewby > a {
		padding: 6px 10px;
	}

	.form-horizontal .control-label {
		margin-top: 8px;
	}

	.tablet-padding,
	.wrapper-category-thumbnail {
		padding: 0;
	}
}

@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

/* Start Header */
.wrapper-header {
	padding-bottom: 5px;
    position: relative;
}

.wrapper-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 40px;
    background: #333333;
    display: block;
}

.wrapper-logo + div {
	padding-left: 0;
}

.phone {
    margin: 0;
	float: left;
    font-size: 15px;
    line-height: 39px;
    color: #ffffff;
    text-transform: uppercase;
}

.phone p {
	margin-bottom: 0;
}

.phone > span {
	display: inline-block;
	vertical-align: top;
}

@media (max-width: 1199px) {
	.phone {
		font-size: 14px;
	}
}

.phone > a {
    font-size: 20px;
    color: #da1f3f;
}

.top-links {
    float: right;
}

.top-links > .navbar-nav > li > a {
    padding: 10px 0;
    margin: 0 7px;
    font-size: 13px;
    color: #ffffff;
}

.top-links > .navbar-nav > li:hover > a,
.top-links > .navbar-nav > li:focus > a,
.top-links > .navbar-nav > li > a:hover,
.top-links > .navbar-nav > li > a:focus {
	background: none;
	color: #da1f3f;
}

@media (max-width: 767px) {
	.mobile-text {
	    margin: 0;
	    font-size: 15px;
	    line-height: 40px;
	    text-align: right;
	    color: #ffffff;
	    text-transform: uppercase;
	}

	.mobile-text,.mobile-phone,
	.wrapper-logo > .image {
	    display: inline-block !important;
	}

	.mobile-text,.mobile-phone {
	    vertical-align: top;
	}

	.mobile-text {
	    margin: 0;
	    font-size: 15px;
	    line-height: 40px;
	    text-align: right;
	    color: #ffffff;
	    text-transform: uppercase;
	}

	.wrapper-logo > .image {
	    padding: 0 10px;
		position: relative;
	    z-index: 99999;
	}

	.mobile-phone > a {
	    font-size: 15px;
	    line-height: 40px;
	    color: #da1f3f;
	}

	.mobile-phone {
	    margin: 0;
	}

	.mobile-search {
	    padding: 10px 15px;
	}

	.mobile-search .btn {
	    border-color: #cccccc;
	}

	.mobile-search .form-control,.mobile-search .btn {
	    height: 38px;
	}
}

@media (max-width: 450px) {
	.wrapper-logo > .image img {
		max-width: 110px;
	}
}

@media (max-width: 400px) {
	.wrapper-logo > .image {
		padding: 0;
	}

	.wrapper-logo > .image img {
		max-width: 90px;
	}

	.mobile-phone > a,
	.mobile-text {
		font-size: 13px;
	}

	.mobile-text {
	    margin-right: 3px;
	}
}

.navbar-default .panel {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

#header-cart {
	margin: 0 10px 0 15px;
    padding: 10px 5px 25px 5px;
    min-width: 58px;
    text-align: center;
    background: url('../img/cart-bg.png') no-repeat top -3px center;
}

#header-cart > a {
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
	box-shadow: none !important;
}

.wrapper-assurance {
	margin-top: 15px;
}

.wrapper-assurance .headline {
    margin: 3px 0;
    font-size: 15px;
    color: #666666;
}

.wrapper-assurance .headline a {
	color: #666666;
}

.wrapper-assurance .headline img {
	margin-right: 4px;
    max-height: 17px;
    min-width: 15px;
}

@media (max-width: 991px) {
	.wrapper-assurance {
		margin-top: 0;
	}

	.top-links + div > div:first-child {
		padding-right: 0;
	}

	.wrapper-assurance .headline {
    	font-size: 13px;
	}

	.wrapper-assurance > .row {
	    margin: 0 -7.5px;
	}

	.wrapper-assurance > .row > div {
	    padding: 0 7.5px;
	}
}

.wrapper-navigation {
	margin-bottom: 20px;
    background: #0075c9;
}

@media (min-width: 768px) {
	.wrapper-navigation.sticky-menu {
		width: 100% !important;
	    top: 0;
	    left: 0;
		right: 0;
	    z-index: 9999999;
	    position: fixed;
	    border-bottom: none !important;
	    box-shadow: 0 3px 10px rgba(0,0,0, 0.15);
	}

	.wrapper-navigation .container {
		-webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -ms-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	}
}

.panel {
    border-radius: 0;
}

.panel-default {
    border-color: #333333;
}

.panel-default > .panel-heading {
    color: #ffffff;
    background: #333333;
    border-radius: 0;
    border-color: #333333;
}

a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
    color: #ffffff;
    background: #da1f3f;
}

.list-group-item {
	border-color: #333333;
    border-radius: 0 !important;
}

.page-header {
    border-color: #da1f3f;
}

@media (max-width: 991px) {
	.page-header {
		font-size: 30px;
	}
}

@media (max-width: 400px) {
	.page-header {
		font-size: 24px;
	}
}

.navbar.navbar-default {
    margin: 0;
    min-height: inherit;
    border: none;
    border-radius: 0;
    background: none;
}

.navbar-default .navbar-nav > li:first-child > a {
    font-size: 20px;
}

.navbar-default .navbar-nav > li > a {
    padding: 12.5px;
    font-size: 15px;
    color: #ffffff;
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		padding: 12.5px 8px;
	    font-size: 13.5px;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 12.5px 6px;
	    font-size: 13px;
	}

	.navbar-default .navbar-nav > li.open > a {
		color: #ffffff !important;
		background: none !important;
	}

	.tablet-search .dropdown-menu {
	    padding: 10px;
	    right: 0;
	    left: auto;
	    min-width: 300px;
	}

	.tablet-search .dropdown-menu .form-control,.tablet-search .dropdown-menu .btn {
	    border: 1px solid #0075c9;
	}

	.tablet-search .dropdown-menu .btn {
	    color: #0075c9;
	}
}

@media (max-width: 767px) {
	.wrapper-navigation {
	    margin-top: -80px;
	    background: #ffffff;
	}

	.navigation-list > li:last-child {
		margin-right: 10px;
	}

	.navigation-list.visible-xs {
		padding: 0;
	    margin: 0 0 55px;
	    min-height: 30px;
	}

	.navigation-list li {
	    width: auto;
	    list-style: none;
	    padding: 0 !important;
	    text-align: center;
	}

	.navigation-list li a {
	    color: #0075c9;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 10px 15px;
		font-size: 14px;
	}

	.navbar-collapse {
		background: #0075c9;
	}

	.collapse-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #ffffff;
	}

	.collapse-menu > li > a {
		padding: 10px 0 10px 25px;
		font-size: 13px;
		font-weight: 600;
		line-height: 13px;
		color: #ffffff;
		display: block;
		background: transparent;
		border-top: 1px solid #ffffff;
	}

	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
	    background: #da1f3f;
	}

	.third-menu {
		border-bottom: none;
		display: none;
	}

	.third-menu > li > a {
		padding: 10px 0 10px 40px;
	}
}

@media (max-width: 450px) {
	.wrapper-navigation {
		margin-top: -50px;
	}

	.navigation-list.visible-xs {
		margin: 0 0 35px;
	}
}

@media (max-width: 400px) {
	.wrapper-navigation {
		margin-top: -30px;
	}

	.navigation-list.visible-xs {
		margin: 0 0 25px;
	}
}

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background: #da1f3f;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu {
    min-width: 620px;
    padding: 15px;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li {
	margin: 5px 0;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a {
    padding: 0;
    margin-top: 15px;
    white-space: normal;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a:hover,
.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a:focus,
.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a:hover span,
.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a:focus span {
	color: #da1f3f;
	background: none;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a img,
.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a span {
    display: inline-block;
    vertical-align: middle;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a img {
    width: 40%;
}

.navbar-default .navbar-nav > li.product-category > .dropdown-menu > ul > li > a span {
    width: 55%;
    padding-left: 10px;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
}

.row-menu {
    margin: 0 -15px;
    padding: 0;
    list-style: none;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.slick-arrow:hover,
.slick-arrow:focus {
	color: #ffffff;
	background: #da1f3f;
}

.navbar-default .navbar-nav > li.header-search {
    margin: 0;
    width: 190px;
    float: right;
}

.nsearchinput-pl.well {
	margin-top: 45px !important;
    border-radius: 0;
    right: 0;
    left: auto;
	min-width: 270px;
}

.navbar-default .navbar-nav > li.product-category#age > .dropdown-menu {
	min-width: 200px;
	min-height: 352px;
}

@media (max-width: 991px) {
	.nsearchinput-pl.well {
		right: -10px;
	}

	.navbar-default .navbar-nav > li.product-category > .dropdown-menu {
		min-width: 500px;
	}
}

@media (max-width: 767px) {
	#search-collapse {
		overflow: visible;
	}

	.nsearchinput-pl.well {
		width: 100%;
		right: auto;
	    left: 0;
	}
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav {
	    width: 100%;
	}
}

.navbar-default .navbar-nav > li.header-search .btn,
.navbar-default .navbar-nav > li.header-search .form-control {
	margin: 0 !important;
    font-size: 13px;
    color: #ffffff;
    height: 45px;
    border: none;
    background: none;
    box-shadow: none;
}

.navbar-default .navbar-nav > li.header-search .form-control {
	padding-right: 10px;
}

.navbar-default .navbar-nav > li.header-search .btn {
	padding-left: 0
	font-size: 18px;
    color: #6fb3dd;
}

.navbar-default .navbar-nav > li.header-search .form-control::-webkit-input-placeholder {
   color: #ffffff;
}

.navbar-default .navbar-nav > li.header-search .form-control:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

.navbar-default .navbar-nav > li.header-search .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

.navbar-default .navbar-nav > li.header-search .form-control:-ms-input-placeholder {
   color: #ffffff;
}
/* End Header */

/* Start Homepage */
#homepageCarousel {
	padding-bottom: 20px;
}

.carousel-container {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}

/*.carousel-caption {
	left: 5%;
    right: auto;
    top: 28%;
    bottom: auto;
    padding: 0;
    margin: 0 auto;
    width: 540px;
    color: #333333;
    text-align: center;
    text-shadow: none;
}*/

.carousel-caption {
	position: relative;
	left: 0;
    right: 0;
    top: 80px;
    bottom: 0;
    padding: 0;
    margin: 0 auto;
    color: #333333;
    text-align: center;
    text-shadow: none;
}

.carousel-caption > a {
	display: block;
}

.carousel-caption h3 {
	margin-bottom: 0;
    font-size: 72px;
    line-height: 72px;
    font-weight: 700;
	color: #333333;
    text-transform: uppercase;
}

.carousel-caption p {
	padding: 0 80px;
    margin: 30px 0 10px;
    font-size: 24px;
    font-weight: 400;
    color: #666666;
    text-transform: uppercase;
}

.carousel-caption .btn {
	margin-top: 20px;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 0;
    border: none;
    color: #da1f3f;
}

.carousel-caption .btn .fa {
    margin-left: 25px;
    color: #da1f3f;
}

.carousel-control.left,
.carousel-control.right {
	display: none;
}

.carousel-indicators .active {
	background: #8ec42f;
	border-color: #8ec42f;
}

.carousel-indicators li {
	margin: 1px 3px;
	background: #ffffff;
	border-color: #8ec42f;
}

.slick-arrow {
    position: absolute;
    top: 43%;
    padding: 10px 18.5px;
    z-index: 999999;
    font-size: 25px;
    line-height: 25px;
    color: #ffffff;
    background: #5d5d5d;
}

.slick-arrow.prev {
    left: -5%;
}

.slick-arrow.next {
    right: -5%;
}

@media (max-width: 1199px) {
	.slick-arrow.prev {
	    left: 0%;
	}

	.slick-arrow.next {
	    right: 0%;
	}

	.slick-arrow {
		padding: 5px 13.5px;
	    font-size: 22px;
	    line-height: 25px;
	}

	.carousel-caption h3 {
		font-size: 62px;
		line-height: 62px;
	}

	.carousel-caption {
		top: 40px;
	}

	.carousel-caption p {
		margin: 20px 0 10px;
	}
}

@media (max-width: 991px) {
	.carousel-caption {
		top: 20px;
	}

	.carousel-caption h3 {
	    font-size: 28px;
		line-height: 35px;
	    font-weight: 700;
	}

	.carousel-caption p {
	    font-size: 16px;
	    font-weight: 300;
		padding: 0;
	}

	.carousel-caption .btn {
		margin-top: 15px;
	    padding: 8px 20px 7px;
	}
}

@media (max-width: 767px) {
	.carousel-caption {
		top: 0;
		text-align: center;
	}

	.carousel-indicators {
		bottom: 5px;
		top: auto;
		left: 15px;
		right: 15px;
		width: auto;
		margin: 0;
	}

	.carousel-caption h3 {
		font-size: 32px;
	}

	.carousel-caption .btn {
	    margin-top: 0;
	    margin-bottom: 15px;
	}
}

@media (max-width: 500px) {
	.carousel-caption {
		bottom: 20px;
	}
}

.wrapper-featured {
    position: relative;
}

.wrapper-featured .wrapper-heading > h3 {
    margin-top: 0;
    padding-top: 40px;
}

.wrapper-heading > h3 {
    margin: 40px 0 35px;
    position: relative;
    font-size: 28px;
    color: #333333;
    text-transform: uppercase;
    text-align: center;
    display: block;
}

@media (max-width: 600px) {
	.wrapper-heading > h3 {
		font-size: 24px;
	}
}

.wrapper-heading > h3::after {
	content: "";
	height: 1px;
	width: 160px;
	margin: 5px auto 0;
	display: block;
	background: #da1f3f;
}

.thumbnail {
	margin-bottom: 20px;
    padding: 0;
    border-radius: 0;
    border: none;
}

.thumbnail .caption {
    padding: 15px 0 0 0;
}

.thumbnail .caption h3 {
    font-size: inherit;
    line-height: normal;
	height: 2.7em;
}

.thumbnail .caption h3 a {
    font-size: 14px;
    color: #333333;
    text-transform: uppercase;
}

.thumbnail.featured .caption h3 a {
	font-size: 16px;
}

.thumb_list h3 {
	font-size: inherit;
}

.thumb_list h3 a {
	font-size: 16px;
	color: #333333;
	text-transform: uppercase;
}

.thumb_list .thumbnail-image {
	position: relative;
}

.thumbnail .caption .price {
	margin: 0;
    font-size: 16px;
    height: auto;
    color: #da1f3f;
}

.thumb_list .price {
    font-size: 18px;
    color: #da1f3f;
}

.thumbnail.featured .caption .price {
	font-size: 18px;
}

.thumbnail .buying-options .btn,
.thumb_list .buying-options .btn {
    padding: 7px 12px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 767px) {
	.wrapper-thumbnail.featured,
	.wrapper-thumbnail {
		float: left;
	}
}

@media (max-width: 500px) {
	.thumbnail .buying-options .btn,
	.thumb_list .buying-options .btn,
	.thumb_list h3 a,
	.thumb_list .price,
	.thumb_list .price > strong {
		font-size: 14px;
	}
}

.wrapper-star-price {
    margin-bottom: 8px;
	height: 22px;
	overflow: hidden;
}

@media (max-width: 767px) {
	.wrapper-star-price {
		height: auto;
	}
}

.wrapper-star-price > .thumb-star {
	float: left;
    font-size: 18px;
	line-height: 22px;
    color: #ffcc00;
}

.prod-star {
	margin-top: 3px;
	font-size: 18px;
    color: #ffcc00;
	display: block;
}

#reviews .fa-star,
#reviews .fa-star-o {
    color: #ffcc00;
}

.wrapper-star-price .black,
.thumb_list .price > strong {
	font-size: 13px;
	color: #666666;
	text-transform: uppercase;
}

.thumb_list .price > strong {
	font-size: 16px;
}

@media (max-width: 767px) {
	.wrapper-star-price > span,.wrapper-star-price > p {
	    float: none !important;
	    display: block !important;
	}

	.wrapper-star-price {
	    text-align: center;
	}

	.thumb-star {
		min-height: 25px;
	}

	.thumbnail .caption h3 {
	    margin-bottom: 5px;
	    text-align: center;
	}
}

@media (max-width: 500px) {
	.thumbnail .buying-options .btn .fa {
		display: none;
	}

	.thumbnail.featured .caption h3 a,
	.prod-star {
		font-size: 14px;
	}

	.wrapper-star-price > .thumb-star,
	.thumbnail.featured .caption .price {
		font-size: 16px;
		width: 100%;
	}
}

.wrapper-thumbnail-image {
    position: relative;
}

.wrapper-thumbnail-image .savings-container {
    top: auto;
    left: 0;
    right: auto;
    bottom: 5px;
}

.wrapper-thumbnail-image .savings-container span {
    padding: 5px;
    display: block;
    margin-bottom: 5px;
    font-size: 10px;
    font-weight: 400;
    color: #ffffff;
    border-radius: 0;
}

.wrapper-thumbnail-image .savings-container span.label-warning {
    background: #999999;
}

.wrapper-thumbnail-image .savings-container span.label-default {
    background: #0075c9;
}

.wrapper-inpromo {
    position: absolute;
    top: 0;
    right: 0;
}

.wrapper-category-thumbnail .slick-arrow {
	top: 40%;
}

.thumbnail-category {
    margin-bottom: 20px;
    text-align: center;
}

.thumbnail-category:hover > .image,
.thumbnail-category:focus > .image {
	-webkit-box-shadow: inset 0px 0px 0px 4px #0075c9;
    -moz-box-shadow: inset 0px 0px 0px 4px #0075c9;
    box-shadow: inset 0px 0px 0px 4px #0075c9;
}

.thumbnail-category:hover > .category-caption > h5 > a,
.thumbnail-category:focus > .category-caption > h5 > a {
	color: #333333 !important;
}

.thumbnail-category > .image {
    position: relative;
    padding: 8px;
    display: block;
	-webkit-box-shadow: inset 0px 0px 0px 2px #0075c9;
    -moz-box-shadow: inset 0px 0px 0px 2px #0075c9;
    box-shadow: inset 0px 0px 0px 2px #0075c9;
}

.thumbnail-category img {
    height: 167px;
    object-fit: contain;
}

.category-caption > h5 {
    margin: 0;
}

.category-caption > h5 > a {
    margin-top: 14px;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
}

.wrapper-category-thumbnail .thumbnail-category > a.image > span {
    width: 100%;
    height: 167px;
    display: block;
    background-size: cover !important;
}

@media (max-width: 1199px) {
	.thumbnail-category img,
	.wrapper-category-thumbnail .thumbnail-category > a.image > span {
		height: 127px;
	}
}

@media (max-width: 991px) {
	.thumbnail-category img,
	.wrapper-category-thumbnail .thumbnail-category > a.image > span {
		height: 147px;
	}
}

@media (max-width: 600px) {
	.category-caption > h5 > a {
		font-size: 14px;
	}

	.thumbnail-category img {
		height: 137px;
	}
}

@media (max-width: 500px) {
	.thumbnail-category img,
	.wrapper-category-thumbnail .thumbnail-category > a.image > span {
		height: 107px;
	}

	.category-caption > h5 > a {
		height: 30px;
		overflow: hidden;
	}
}

@media (max-width: 450px) {
	.thumbnail-category img,
	.wrapper-category-thumbnail .thumbnail-category > a.image > span {
		height: 97px;
	}
}

@media (max-width: 400px) {
	.thumbnail-category img,
	.wrapper-category-thumbnail .thumbnail-category > a.image > span {
		height: 87px;
	}
}

@media (max-width: 350px) {
	.thumbnail-category img,
	.wrapper-category-thumbnail .thumbnail-category > a.image > span {
		height: 67px;
	}
}

.wrapper-category-thumbnail .category-thumbnail:nth-child(3n + 1) {
	clear: none;
}

.thumbnail-category > a.image {
    border-color: #0075c9;
}

.thumbnail-category > .category-caption > h5 > a {
	color: #0075c9;
}

.category-count-3 > a.image,
.category-count-9 > a.image,
.category-count-15 > a.image,
.category-count-21 > a.image,
.category-count-27 > a.image {
	-webkit-box-shadow: inset 0px 0px 0px 2px #94d600;
    -moz-box-shadow: inset 0px 0px 0px 2px #94d600;
    box-shadow: inset 0px 0px 0px 2px #94d600;
}

.category-count-3 > a.image:hover,
.category-count-9 > a.image:hover,
.category-count-15 > a.image:hover,
.category-count-21 > a.image:hover,
.category-count-27 > a.image:hover,
.category-count-3 > a.image:focus,
.category-count-9 > a.image:focus,
.category-count-15 > a.image:focus,
.category-count-21 > a.image:focus,
.category-count-27 > a.image:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #94d600;
    -moz-box-shadow: inset 0px 0px 0px 4px #94d600;
    box-shadow: inset 0px 0px 0px 4px #94d600;
}

.category-count-3 > .category-caption > h5 > a,
.category-count-9 > .category-caption > h5 > a,
.category-count-15 > .category-caption > h5 > a,
.category-count-21 > .category-caption > h5 > a,
.category-count-27 > .category-caption > h5 > a {
	color: #94d600;
}

.category-count-5 > a.image,
.category-count-11 > a.image,
.category-count-17 > a.image,
.category-count-23 > a.image,
.category-count-29 > a.image {
	-webkit-box-shadow: inset 0px 0px 0px 2px #da1f3f;
    -moz-box-shadow: inset 0px 0px 0px 2px #da1f3f;
    box-shadow: inset 0px 0px 0px 2px #da1f3f;
}

.category-count-5 > a.image:hover,
.category-count-11 > a.image:hover,
.category-count-17 > a.image:hover,
.category-count-23 > a.image:hover,
.category-count-29 > a.image:hover,
.category-count-5 > a.image:focus,
.category-count-11 > a.image:focus,
.category-count-17 > a.image:focus,
.category-count-23 > a.image:focus,
.category-count-29 > a.image:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #da1f3f;
    -moz-box-shadow: inset 0px 0px 0px 4px #da1f3f;
    box-shadow: inset 0px 0px 0px 4px #da1f3f;
}

.category-count-5 > .category-caption > h5 > a,
.category-count-11 > .category-caption > h5 > a,
.category-count-17 > .category-caption > h5 > a,
.category-count-23 > .category-caption > h5 > a,
.category-count-29 > .category-caption > h5 > a {
	color: #da1f3f;
}

.category-count-2 > a.image,
.category-count-8 > a.image,
.category-count-14 > a.image,
.category-count-20 > a.image,
.category-count-26 > a.image {
	-webkit-box-shadow: inset 0px 0px 0px 2px #9e1d97;
	-moz-box-shadow: inset 0px 0px 0px 2px #9e1d97;
	box-shadow: inset 0px 0px 0px 2px #9e1d97;
}

.category-count-2 > a.image:hover,
.category-count-8 > a.image:hover,
.category-count-14 > a.image:hover,
.category-count-20 > a.image:hover,
.category-count-26 > a.image:hover,
.category-count-2 > a.image:focus,
.category-count-8 > a.image:focus,
.category-count-14 > a.image:focus,
.category-count-20 > a.image:focus,
.category-count-26 > a.image:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #9e1d97;
	-moz-box-shadow: inset 0px 0px 0px 4px #9e1d97;
	box-shadow: inset 0px 0px 0px 4px #9e1d97;
}

.category-count-2 > .category-caption > h5 > a,
.category-count-8 > .category-caption > h5 > a,
.category-count-14 > .category-caption > h5 > a,
.category-count-20 > .category-caption > h5 > a,
.category-count-26 > .category-caption > h5 > a {
	color: #9e1d97;
}

.category-count-4 > a.image,
.category-count-10 > a.image,
.category-count-16 > a.image,
.category-count-22 > a.image,
.category-count-28 > a.image {
	-webkit-box-shadow: inset 0px 0px 0px 2px #ffb81d;
	-moz-box-shadow: inset 0px 0px 0px 2px #ffb81d;
	box-shadow: inset 0px 0px 0px 2px #ffb81d;
}

.category-count-4 > a.image:hover,
.category-count-10 > a.image:hover,
.category-count-16 > a.image:hover,
.category-count-22 > a.image:hover,
.category-count-28 > a.image:hover,
.category-count-4 > a.image:focus,
.category-count-10 > a.image:focus,
.category-count-16 > a.image:focus,
.category-count-22 > a.image:focus,
.category-count-28 > a.image:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #ffb81d;
	-moz-box-shadow: inset 0px 0px 0px 4px #ffb81d;
	box-shadow: inset 0px 0px 0px 4px #ffb81d;
}

.category-count-4 > .category-caption > h5 > a,
.category-count-10 > .category-caption > h5 > a,
.category-count-16 > .category-caption > h5 > a,
.category-count-22 > .category-caption > h5 > a,
.category-count-28 > .category-caption > h5 > a {
	color: #ffb81d;
}

.wrapper-age .headline > a {
    font-size: 15px;
    color: #666666;
    text-transform: uppercase;
}

.wrapper-age .headline {
    margin: 15px 0 0 0;
}

.wrapper-age {
    text-align: center;
}

.wrapper-age > div {
	margin-bottom: 15px;
}

.wrapper-thumbnail-age {
    padding: 0 55px;
}

@media (max-width: 1199px) {
	.wrapper-thumbnail-age {
		padding: 0 30px;
	}
}

@media (max-width: 991px) {
	.wrapper-thumbnail-age {
		padding: 0 5px;
	}
}

.thumbnail-age {
    padding: 47px 0;
    font-size: 28px;
    color: #0075c9;
	-webkit-box-shadow: inset 0px 0px 0px 2px #0075c9;
    -moz-box-shadow: inset 0px 0px 0px 2px #0075c9;
    box-shadow: inset 0px 0px 0px 2px #0075c9;
}

.thumbnail-age:hover,
.thumbnail-age:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #0075c9;
    -moz-box-shadow: inset 0px 0px 0px 4px #0075c9;
    box-shadow: inset 0px 0px 0px 4px #0075c9;
}

@media (max-width: 600px) {
	.thumbnail-age {
		padding: 37px 0;
	}
}

@media (max-width: 400px) {
	.thumbnail-age {
		padding: 27px 0;
	}
}

.thumbnail-age > a > span {
    display: block;
}

.thumbnail-age > a > span.linktext {
    font-size: 18px;
    text-transform: uppercase;
}

.thumbnail-age > a > span.desc {
    letter-spacing: 4.5px;
}

.wrapper-age > div:first-child + div .thumbnail-age {
	-webkit-box-shadow: inset 0px 0px 0px 2px #94d600;
    -moz-box-shadow: inset 0px 0px 0px 2px #94d600;
    box-shadow: inset 0px 0px 0px 2px #94d600;
}

.wrapper-age > div:first-child + div .thumbnail-age:hover,
.wrapper-age > div:first-child + div .thumbnail-age:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #94d600;
    -moz-box-shadow: inset 0px 0px 0px 4px #94d600;
    box-shadow: inset 0px 0px 0px 4px #94d600;
}

.wrapper-age > div:first-child + div .thumbnail-age > a {
	color: #94d600;
}

.wrapper-age > div:first-child + div + div .thumbnail-age {
	-webkit-box-shadow: inset 0px 0px 0px 2px #da1f3f;
	-moz-box-shadow: inset 0px 0px 0px 2px #da1f3f;
	box-shadow: inset 0px 0px 0px 2px #da1f3f;
}

.wrapper-age > div:first-child + div + div .thumbnail-age:hover,
.wrapper-age > div:first-child + div + div .thumbnail-age:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #da1f3f;
	-moz-box-shadow: inset 0px 0px 0px 4px #da1f3f;
	box-shadow: inset 0px 0px 0px 4px #da1f3f;
}

.wrapper-age > div:first-child + div + div .thumbnail-age > a {
	color: #da1f3f;
}

.wrapper-age > div:first-child + div + div + div .thumbnail-age {
	-webkit-box-shadow: inset 0px 0px 0px 2px #9e1d97;
	-moz-box-shadow: inset 0px 0px 0px 2px #9e1d97;
	box-shadow: inset 0px 0px 0px 2px #9e1d97;
}

.wrapper-age > div:first-child + div + div + div .thumbnail-age:hover,
.wrapper-age > div:first-child + div + div + div .thumbnail-age:focus {
	-webkit-box-shadow: inset 0px 0px 0px 4px #9e1d97;
	-moz-box-shadow: inset 0px 0px 0px 4px #9e1d97;
	box-shadow: inset 0px 0px 0px 4px #9e1d97;
}

.wrapper-age > div:first-child + div + div + div .thumbnail-age > a {
	color: #9e1d97;
}

.wrapper-testimonials > .wrapper-heading > h3 {
	margin-bottom: 25px;
}

.testimonials {
    text-align: center;
}

.testimonials .content-desc > p {
    font-size: 15px;
    color: #666666;
}

.testimonials > img {
    margin-bottom: 30px;
}

.testimonials > .content-name {
    font-weight: 700;
    color: #333333;
}

.wrapper-newsletter {
    padding: 30px;
    margin-top: 40px;
    background: #0075c9;
}

.wrapper-newsletter h4 {
    margin: 0 0 30px;
    font-size: 32px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

.wrapper-newsletter h4 span {
    font-size: 15px;
    font-weight: 400;
    display: block;
}

.wrapper-newsletter .form-control {
    height: 35px;
    font-size: 15px;
    color: #666666;
    border: none;
    background: #dddddd;
}

@media (max-width: 991px) {
	.wrapper-newsletter h4 {
		margin-bottom: 10px;
	}

	.wrapper-testimonials > .wrapper-heading > h3 {
		margin-bottom: 20px;
	    font-size: 22px;
	}

	.testimonials > img {
	    margin-bottom: 20px;
	    width: 50px;
	}

	.wrapper-newsletter {
		padding: 20px;
	}

	.wrapper-newsletter h4 {
		font-size: 26px;
	}

	.wrapper-newsletter h4 span {
		font-size: 14px;
	}

	.wrapper-newsletter .row > div {
		margin-top: 10px;
	}
}

@media (max-width: 767px) {
	.wrapper-testimonials + div {
		margin-top: 40px;
	    background: #0075c9;
	}

	.wrapper-newsletter {
		margin-top: 0;
	}

	.wrapper-newsletter {
	    padding: 40px 20px;
		background: url('../img/blue-shadow.jpg') no-repeat bottom center;
		background-size: contain;
	}

	.wrapper-testimonials > .wrapper-heading > h3 {
		font-size: 24px;
	}

	.testimonials .content-desc > p {
		line-height: 22px;
	}
}

@media (max-width: 500px) {
	.wrapper-newsletter {
		padding: 30px 0;
	}

	.wrapper-newsletter h4 {
    	font-size: 24px;
	}

	.wrapper-newsletter h4 span {
		font-size: 12px;
	}
}

.wrapper-newsletter .form-control::-webkit-input-placeholder {
   color: #666666;
}

.wrapper-newsletter .form-control:-moz-placeholder { /* Firefox 18- */
   color: #666666;
}

.wrapper-newsletter .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;
}

.wrapper-newsletter .form-control:-ms-input-placeholder {
   color: #666666;
}

.wrapper-newsletter .btn {
    margin-top: 15px;
    font-size: 15px;
    color: #ffffff;
    background: #da1f3f;
	border: none;
    text-transform: uppercase;
}

@media (max-width: 767px) {
	.wrapper-newsletter .btn {
		margin-top: 0;
	}
}
/* End Homepage */

/* Start Product */
.wrapper-product-title {
    margin-bottom: 25px;
}

.breadcrumb {
	padding:8px 0;
	background: none;
}

.wrapper-breadcrumb .breadcrumb > li > a {
	font-size: 13px;
	color: #666666;
	vertical-align: top;
}

.breadcrumb > li + li:before {
	content: ">";
	padding: 0 5px 0 5px;
	color: #666666;
}

@media (max-width: 767px) {
	.wrapper-product-title {
		margin-top: 15px;
	}

	.wrapper-breadcrumb .breadcrumb {
		margin-bottom: 0;
	    background: #eeeeee;
	}

	.wrapper-breadcrumb {
	    padding: 10px 0;
	    margin-bottom: 20px;
	    background: #eeeeee;
	}
}

.product-name {
	position: relative;
    margin-bottom: 0;
    padding-bottom: 8px;
    font-size: 28px;
    color: #333333;
    text-transform: uppercase;
}

.product-name::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 30%;
    height: 1px;
    display: block;
    background: #da1f3f;
}

.subtitle {
    margin-top: 11px;
    margin-bottom: 0;
    font-size: 15px;
    color: #666666;
    text-transform: uppercase;
}

.prod-sku {
    margin-bottom: 0;
    font-size: 11px;
    color: #666666;
}

.btn-share {
	margin-top: 10px;
    padding: 0;
    border: none;
	color: #666666;
}

@media (max-width: 767px) {
	.btn-share {
		margin-top: 20px;
	}
}

.btn-share:hover,
.btn-share:focus,
.btn-share:active {
	background: none !important;
}

.btn-share > span {
	margin-right: 10px;
	font-size: 15px;
	text-transform: uppercase;
}

.btn-share .fa {
	font-size: 13px;
    color: #666666;
}

.wrapper-pricing {
	text-align: right;
}

.wrapper-pricing .label {
    margin: 0 0 10px 5px;
    padding: 4.5px 15px;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0;
}

.wrapper-pricing .label-default {
    background: #999999;
}

.productpricetext,
.productpromo {
    margin: 0;
    font-size: 25px;
    color: #da1f3f;
    font-weight: 700;
}

.productpromo {
	margin-top: 5px;
}

@media (max-width: 991px) {
	.productpromo {
		font-size: 22px;
	}
}

.productwasprice {
    font-size: 17px;
    color: #666666;
    margin-bottom: 0;
}

@media (max-width: 500px) {
	.productwasprice {
		font-size: 15px;
	}

	.productpromo {
		font-size: 18px;
	}
}
}

.productsavetext {
	margin-top: 10px;
    width: 100%;
    overflow: hidden;
}

@media (max-width: 1199px) {
	.productsavetext {
		font-size: 13px;
	}
}

.productsavetext > div,
.productsavetext > span {
	float: left;
}

#sale-end {
	margin: 0 5px;
}

.productsavetext > span:first-child,
.time-text {
    color: #000000;
}

.extra-options .buying-options {
	margin-top: 20px;
}

.wrapper-input-btn .qty {
    width: 45px;
    height: 37px;
    padding: 0;
    color: #999999;
    display: inline-block;
    border: 2px solid #cccccc;
}

.wrapper-input-btn .btn,.wrapper-input-btn .qty {
    vertical-align: middle;
    display: inline-block;
}

.wrapper-input-btn .btn {
    padding: 12px 27px;
    margin-left: 10px;
    font-size: 15px;
    text-transform: uppercase;
}

@media (max-width: 991px) {
	.wrapper-input-btn .btn {
		padding: 12px 25px;
	}

	.wrapper-input-btn + div {
		margin-top: 0 !important;
	}
}

@media (max-width: 767px) {
	.wrapper-input-btn .qty {
		width: 15%;
	}

	.wrapper-input-btn .btn {
		width: 79%;
	}
}

.wrapper-input-btn .btn-success,
.wrapper-input-btn .btn-primary,
.btn-checkout {
    color: #ffffff;
    background: #94d600;
    border-color: #94d600;
}

.wrapper-input-btn .btn-success:focus,
.wrapper-input-btn .btn-success:hover,
.wrapper-input-btn .btn-primary:hover,
.wrapper-input-btn .btn-primary:focus,
.btn-checkout:hover,
.btn-checkout:focus  {
	color: #ffffff;
	background: #689600;
	border-color: #689600;
}

.product-wishlist {
    padding-left: 80px;
    text-align: right;
}

@media (max-width: 1199px) {
	.product-wishlist {
		padding-left: 0;
	}
}

.product-wishlist > .btn {
	margin: 4px 0px 0;
    padding: 8px 12px;
    font-size: 15px;
    text-transform: uppercase;
    color: #0075c9;
    border-color: #0075c9;
    display: block;
}

@media (max-width: 767px) {
	.product-wishlist > .btn {
		margin-top: 35px;
		padding: 7px 12px;
	}
}

#shipbox {
    padding: 30px;
    margin-top: 23px;
    text-align: center;
    border: none;
    background: #eeeeee;
}

@media (max-width: 767px) {
	#shipbox {
		padding: 20px 15px;
	}
}

.table-striped > tbody > tr:nth-of-type(odd) {
	background: #ffffff;
}

.readmore-btn-c {
    color: #333333 !important;
}

#n_checkout .panel-default,
#n_checkout .btn-default {
    border-color: #dddddd;
}

#n_checkout .wrapper-testimonials-newsletter {
	display: none;
}

#n_checkout .panel-default > .panel-heading {
    color: #333333;
    background: #dddddd;
    border-color: #dddddd;
}

#shipbox.panel-default > .panel-heading {
    padding: 0;
    background: none;
    border: none;
}

#shipbox .panel-title {
    font-size: 18px;
    color: #333333;
    text-transform: uppercase;
}

#shipbox .panel-body {
    padding: 15px 0 0 0;
}

#shipbox .row {
    margin: 0 -2px;
}

#shipbox .row > div {
    padding: 0 2px;
}

#shipbox .form-control,#shipbox .btn {
    height: 37px;
    border: 2px solid #c3c3c3;
}

#shipbox .btn {
    border-color: #0075c9;
}

@media (max-width: 991px) {
	#shipbox .btn {
		margin-top: 10px;
	}
}

.thumbnail-assurance {
	margin-top: 15px;
    width: 25%;
    padding: 0;
    display: inline-block;
    text-align: center;
}

.thumbnail-assurance .headline {
	margin: 15px 0 0;
    font-size: 14px;
    line-height: 18px;
    color: #666666;
}

.caption-assurance {
    padding: 0 10px;
}

.product-assurance > div:first-child .caption-assurance {
    padding: 0 20px;
}

@media (max-width: 991px) {
	#shipbox .btn-stack > div:first-child + div + div {
		margin-top: 0 !important;
	}

	.thumbnail-assurance {
	    width: 50%;
	    margin-top: 0;
	    margin-bottom: 15px;
		min-height: 97px;
	}

	.thumbnail-assurance > .image, .thumbnail-assurance .caption-assurance {
	    float: left;
	}

	.thumbnail-assurance .caption-assurance {
	    width: 70%;
	}

	.thumbnail-assurance > .image {
	    width: 30%;
	}

	.thumbnail-assurance .headline {
	    margin-top: 0;
	}

	.product-assurance > div:first-child .caption-assurance {
	    padding: 0 10px;
	}
}

@media (max-width: 767px) {
	.product-assurance {
    	margin-top: 30px;
	}
}

@media (max-width: 500px) {
	.thumbnail-assurance {
		margin-bottom: 10px;
	}

	.thumbnail-assurance > .image,
	.thumbnail-assurance .caption-assurance {
		width: 100%;
	}

	.product-assurance > div:first-child .caption-assurance {
		padding: 0 20px;
	}

	.thumbnail-assurance .headline {
		margin-top: 10px;
	}
}

.tabbable {
    margin-top: 40px;
}

.tabbable {
    margin-top: 40px;
}

.tabbable .nav-tabs > li > a {
    margin-right: 3px;
    padding: 7.5px 11px;
    font-size: 15px;
    color: #333333;
    background: #eeeeee;
    text-transform: uppercase;
    border-radius: 0;
    border: none !important;
}

@media (max-width: 991px) {
	.tabbable .nav-tabs > li > a {
		font-size: 14px;
	}
}

.tabbable .nav-tabs > li {
    margin-bottom: 0;
}

.tabbable .nav-tabs {
    border-bottom: 1px solid #cccccc;
}

.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus,
.tabbable .nav-tabs > li > a:hover,
.tabbable .nav-tabs > li > a:focus {
    color: #ffffff;
    background: #0075c9;
}

.tabbable .tab-content {
    padding-top: 20px;
    color: #666666;
}

.tabbable .tab-content {
	font-size: 16px;
}

.alt-images {
	margin-top: 15px;
	padding: 0 15px;
}

.alt-images .product-image-small {
	margin-bottom: 0;
}

.alt-images .slick-arrow {
    top: 35%;
    padding: 0;
    font-size: 35px;
    line-height: 35px;
    color: #999999;
    background: #ffffff;
}

.alt-images .slick-arrow.prev {
    left: -5%;
}

.alt-images .slick-arrow.next {
    right: -5%;
}

.alt-images > .row {
    margin: 0 -7.5px;
}

.alt-images > .row .col-xs-3 {
    padding: 0 7.5px;
}

@media (max-width: 1199px) {
	#upsell,
	#more-category,
	#crosssell,
	#related,
	#browsing-history {
		padding: 0 30px;
	}
}

@media (max-width: 767px) {
	.alt-images {
		padding: 0 25px;
	}

	#accordion {
    	margin-top: 15px;
	}

	#accordion .panel-default {
	    border-radius: 0;
	    border: none;
	    box-shadow: none;
	}

	#accordion .panel-title {
	    font-size: 15px;
	    text-transform: uppercase;
	}

	#accordion .panel-title > a {
		padding: 9px 15px;
		display: block;
		background: #eeeeee;
	}

	#accordion .panel-default > .panel-heading {
	    padding: 0;
	    color: #333333;
	    background: #eeeeee;
	}

	#accordion .panel-default.active > .panel-heading > .panel-title > a {
		color: #ffffff;
		background: #0075c9;
	}

	#accordion .panel-body {
		padding: 15px 0;
		border: none;
	}

	#accordion .panel + .panel {
	    margin-top: 2px;
	}
}

#homepage-content {
	text-align: center;
}
/* End Product */

/* Start Footer */
.wrapper-footer {
	position: relative;
    margin-top: 55px;
    padding: 25px 0;
    background: url('../img/footer-bg.jpg') repeat-x center center;
}

.wrapper-footer::before,
.wrapper-featured::before {
	content: "";
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    width: 100%;
    height: 21px;
    display: block;
    background: url('../img/shadow.jpg') no-repeat top center;
    background-size: 1140px;
}

@media (max-width: 767px) {
	.wrapper-footer {
		margin-top: 0;
		background: none;
	}

	.wrapper-footer::before {
		display: none;
	}
}

#scrollToTop {
	position: fixed;
    bottom: 40px;
    right: 40px;
    padding: 4px 13px;
    font-size: 30px;
    color: #ffffff;
    cursor: pointer;
    background: #da1f3f;
	display: none;
}

@media (max-width: 767px) {
	#scrollToTop {
		bottom: 55px;
		right: 30px;
		z-index: 999999;
	}
}

.wrapper-footer h4 {
    margin: 20px 0px;
    font-size: 15px;
    color: #0075c9;
    text-transform: uppercase;
}

.wrapper-footer .nav-pills > li > a {
    padding: 0;
    font-size: 15px;
    color: #666666;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #da1f3f;
	background: none;
}

.wrapper-footer h4 + .nav.nav-pills.nav-stacked {
    margin-left: 0;
}

.span-inline {
    margin-bottom: 15px;
}

.span-inline > .fa,
.span-inline > span {
    display: inline-block;
    vertical-align: middle;
}

.span-inline > .fa {
	margin-right: 10px;
    min-width: 22px;
    font-size: 25px;
    text-align: center;
    color: #0075c9;
}

.span-inline > span a {
    display: block;
    color: #666666;
}

.span-inline > span {
    color: #666666;
}

.list-social > li {
	margin-right: 10px;
	padding: 0;
	display: block;
	float: left;
}

@media (max-width: 991px) {
	.list-social > li {
		margin-right: 5px;
	}

	.span-inline {
		font-size: 13px;
	}

	.span-inline > span {
		width: 80%;
	}

	.wrapper-footer h4,
	.wrapper-footer .nav-pills > li > a {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.list-social > li {
		float: none;
		display: inline-block;
	}

	.span-inline {
		font-size: 14px;
	}

	.span-inline > .fa {
		display: none;
	}

	.span-inline > span {
		width: 100%;
	}
}


.list-social {
	margin: 20px 0 0 0;
	overflow: hidden;
}

.list-social > li > a {
	font-size: 17px;
	line-height: 33px;
	color: #ffffff;
	width: 31px;
	height: 31px;
	display: block;
	text-align: center;
	border-radius: 50%;
	background: #0075c9;
}

.list-social > li > a.text-facebook {
	background: #3043b7;
}

.list-social > li > a.text-twitter {
	background: #00acee;
}

.list-social > li > a.text-google-plus {
	background: #ff4040;
}

.list-social > li > a.text-youtube {
	background: #c4302b;
}

.list-social > li > a.text-instagram {
	background: #3f729b;
}

.list-social > li > a.text-pinterest {
	background: #c8232c;
}

.list-social > li > a.text-tumblr {
	background: #34526f;
}

.list-social > li > a.text-linkedin {
	background: #0e76a8;
}

.list-social a:hover,
.list-social a:focus {
	background: #0075c9 !important;
	color: #ffffff;
}

.payment-method {
	/*float: left;*/
	margin-top: 30px;
}

@media (max-width: 767px) {
	.payment-method {
		float: none;
	}

	.payment-method img {
		margin: 0 auto;
		display: block;
	}
}

.google-logo {
	float: right;
	margin-top: 30px;
	display: none;
}

.google-logo p {
	margin: 0;
}

.wrapper-address {
	margin-top: 40px;
    padding: 10px 0;
    text-align: center;
    background: #eeeeee;
}

address {
    font-size: 13px;
	font-size: 700;
    margin: 0;
    color: #999999;
}
/* End Footer */

.wrapper-pricing .label {
	word-wrap: normal;
	white-space: normal;
}
@media (max-width: 1200px) {
	.wrapper-input-btn .btn {
	    padding: 12px 16px;
	}
}
.no-thumb-stars {
    height: 25px;
}

.thumbnail-awards img {
	height: 100px;
    object-position: center;
	object-fit: contain;
}
.exclusiveprod-txt {
	padding: 30px;
	margin-top: 23px;
	text-align: center;
	border: none;
	background: #eeeeee;
	font-size: 18px;
	color: #333333;
	text-transform: uppercase;
}

.zip-after {
    margin-top: 30px;
}
